
/* Class = "NSButton"; ibShadowedToolTip = "Cancel action"; ObjectID = "42"; */
"42.ibShadowedToolTip" = "Cancel action";

/* Class = "NSButton"; ibShadowedToolTip = "Pause action"; ObjectID = "111"; */
"111.ibShadowedToolTip" = "Pause action";

/* Class = "NSTextFieldCell"; title = "Approximate time left:"; ObjectID = "acO-G9-ZWB"; */
"acO-G9-ZWB.title" = "Approximate time left:";
